
Infrastructure - Story #1901

Integration testing: unicode support (identifiers)

2011-10-25 21:50 - Rob Nahf

Status: Closed Start date: 2010-10-06

Priority: High Due date: 2012-02-25

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Story Points:    

Description

Subtasks:

Task # 946: Add unicode tests: d1_mn_generic Closed

Task # 949: Add unicode tests: CCI.CN.Software.Metacat Closed

Task # 947: indexer tests vs. unicode identifiers Closed

Task # 950: Add unicode tests: CCI.MN.Software.Dryad Rejected

Task # 951: Add unicode tests: CCI.MN.Software.Fedora Rejected

Task # 952: Add unicode tests: CCI.MN.Software.Metacat Rejected

History

#1 - 2011-10-25 21:50 - Rob Nahf

- Position deleted (1)

- Position set to 31

#2 - 2011-10-25 22:19 - Rob Nahf

- Position deleted (32)

- Position set to 28

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

#3 - 2011-11-07 18:08 - Dave Vieglais

- Position deleted (35)

- Target version deleted (Sprint-2011.44-Block.6)

- Position set to 1

#4 - 2012-01-06 03:39 - Dave Vieglais

- Target version set to Sprint-2012.05-Block.1.3

- Position set to 1

- Position deleted (41)

#5 - 2012-01-06 03:40 - Dave Vieglais

- Position deleted (1)

- Target version deleted (Sprint-2012.05-Block.1.3)

- Position set to 25

#6 - 2012-01-06 04:03 - Dave Vieglais

- Position deleted (34)

- Position set to 4
#7 - 2012-02-08 20:20 - Dave Vieglais

- Position set to 1

- Target version set to Sprint-2012.05-Block.1.3

- Position deleted (66)

#8 - 2012-02-13 16:45 - Rob Nahf

- Position set to 2

- Position deleted (5)

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

#9 - 2012-02-28 23:18 - Rob Nahf

- Status changed from New to Closed
